html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin : 0;
	padding : 0;
	border : 0;
	outline : 0;
	font-size : 100%;
	vertical-align : baseline;
	background : transparent;
}
body {
	line-height : 1;
}
ol, ul {
	list-style : none;
}
blockquote, q {
	quotes : none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content : '';
	content : none;
}
*, *:focus, *:before, *:after {
   outline: none !important;
}
ins {
	text-decoration : none;
}
del {
	text-decoration : line-through;
}
table {
	border-collapse : collapse;
	border-spacing : 0;
}
a {
	text-decoration: none;
}

body {
	font-family: iReg, Tahoma, Geneva, sans-serif;
	font-weight: 300;
	background: #ffffff;
	color: #3c3732;
	-webkit-text-size-adjust: none;
	font-size: 62.5%; /* 10px*/
	overflow-x: hidden;
}
p {
	font-family: iLi, Tahoma, Geneva, sans-serif;
	font-size: 24px;
	line-height: 30px;
	color: #3c3732;
	text-align: center;
	padding-bottom: 50px;
	width: 100%;
}
form {
	display: block;
	margin: 30px auto;
}
.form-control {
	border: 1px solid #b8b7b4;
	color: #000000;
	box-shadow: none;
	-webkit-box-shadow: none;
	height: 45px;
	border-radius: 50px;
	font-size: 16px;
    padding: 6px 12px 6px 16px;
}
.form-control:hover {

}
.form-control:focus {
	border: 1px solid #000000;
	box-shadow: none;
	-webkit-box-shadow: none;
}
.form-group {
	margin-bottom: 30px;
	position: relative;
}
.form-line.error .form-control {
	border: 2px solid #ea1111;
	box-shadow: none;
	-webkit-box-shadow: none;
}
.form-line .error-text {
	color: #ea1111;
	font-family: iReg, Tahoma, Geneva, sans-serif;
	font-size: 13px;
	position: absolute;
	left: 32%;
	font-weight: bold;
	top: -15px;
	display: none;
}
.form-line.error .error-text {
	display: block;
}
.form-line.error label {
	color: #ea1111;
	font-family: iBd, Tahoma, Geneva, sans-serif;
}
.form-line.error input {
	border: 2px solid #ea1111;
}
i.right-arrow {
	display: inline-block;
	width: 8px;
	height: 13px;
	margin-left: 10px;
	background: url('../img/right-arrow-white.png') left bottom no-repeat;
}

.control-label {
	color: #3c3732;
	font-size: 20px;
	font-family: iLi, Tahoma, Geneva, sans-serif;
	text-align: left;
	padding-bottom: 10px;
	padding-left: 17px;
	font-weight: 300;

}

.btn-innogy {
	font-family: iLi, Tahoma, Geneva, sans-serif;
	background-color: #c81e82;
	color: #fff;
	height: 45px;
	border-radius: 50px;
	font-size: 18px;
	padding-left: 20px;
	padding-right: 20px;
}

.btn-innogy:hover {
	background-color: #780a5f;
	color: #ffffff;
}

.btn-innogy.green {
	background: #64b42d;
	color: #ffffff;
}

.btn-innogy.green:hover {
	background: #00875a;
	color: #ffffff;
}

h2 {
	font-size: 42px;
	line-height: 48px;
	color: #3c3732;
	font-family: iLi, Tahoma, Geneva, sans-serif;
	text-align: center;
	font-weight: 300;
}
h3 {
	font-size: 24px;
	line-height: 30px;
	color: #3c3732;
	font-family: iLi, Tahoma, Geneva, sans-serif;
	text-align: center;
	font-weight: 300;
}
h2.purple {
	margin-bottom: 50px;
	font-family: iBd, Tahoma, Geneva, sans-serif;
}
h2 strong {
	color: #c81e82;
	font-family: iLi, Tahoma, Geneva, sans-serif;
	display: block;
	font-weight: 700;
}
h2.green strong {
	color: #64b42d;
}
h2.purple strong {
	display: inline-block;
}

@media (max-width: 767px) {

	h2.purple strong {
		display: inline;
	}

}


.brand-button {
	    width: 100%;
    max-width: 230px;
    display: block;
    border-radius: 30px;
    padding: 12px 10px;
    font-family: iMd, Tahoma, Verdana, Arial, Helvetica;
    background: #F59B00;
    color: #ffffff;
    font-size: 20px;
    text-align: center;
    transition: all 0.2s linear;
    outline: none;
    border: none;
    margin: 0 auto
}

.brand-button:hover {
	background: #D27300;
}


section {
	/*padding-top: 50px;
	padding-bottom: 50px;*/
}
.vse-cez section {
	padding-bottom: 20px;
}
.hide {
	display: none;
}
.povlak {
	display: block;
	width: 100%;
	height: 100%;
	background: url('../img/povlak.png');
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 100;
}
.povlak div {
	width: 40%;
	min-width: 270px;
	background: #ffffff;
	padding: 40px 30px;
	color: #3c3732;
	font-family: iMd, Tahoma, Geneva, sans-serif;
	font-size: 20px;
	line-height: 30px;
	text-align: center;
	font-weight: bold;
	margin: 80px auto 0px;
	border-radius: 50px;
	position: relative;
}
.povlak .close {
	position: absolute;
	right: 35px;
	top: 5px;
	display: block;
	opacity: 1;
	color: #000000;
	font-size: 30px;
	font-family: Arial, iBd, Tahoma, Geneva, sans-serif;
}
#checkbox {
	position: absolute;
	top: -100000;
	height: 1px;
}
.mail-col {
	position: relative;
}
button {

}
.button-col {
	text-align: center;
	padding-top: 15px;
}
.checkbox-pannel {
	width: 45%;
	margin: 20px auto 0px;
}
.checkbox-pannel label {
	font-size: 18px;
	line-height: 30px;
	color: #3c3732;
	font-family: iLi, Tahoma, Geneva, sans-serif;
	font-weight: 300;
	display: block;
	position: relative;
	margin-bottom: 18px;
	width: 100%;
	text-align: center;
	padding-right: 14px;
}
.checkbox-pannel input {
	position: relative;
	top: 3px;
	left: 0px;
	z-index: 10;
	margin-right: 20px;
	position: absolute;
}
.checkbox-pannel input::after {
	content: '';
	z-index: 100;
	width: 25px;
	height: 25px;
	left: -4px;
	background: url('../img/checkbox.png');
	background-position: 0px 0px;
	position: absolute;
	display: block;
	top: -6px;
	margin-right: 20px;
	cursor: pointer;
}
.checkbox-pannel .checkbox-checked input::after {
	background: url('../img/checkbox.png');
	background-position: -25px 0px;
}
.checkbox-pannel .error input::after {

	background: url('../img/checkbox.png');
	background-position: 0px -25px;
}
.checkbox-pannel .error.checkbox-checked input::after {

	background: url('../img/checkbox.png');
	background-position: -25px -25px;
}
@media (max-width: 1200px) {

	.checkbox-pannel {
		width: 50%;
	}

}
@media (max-width: 992px) {

	form {
		width: 90%;
	}

	label {
		margin-top: 15px;
	}

	.checkbox-pannel {
		width: 75%;
	}

	.form-group.first {
		margin-bottom: 0px;
	}

}
@media (max-width: 767px) {

	form {
		width: 90%;
	}

	label {
		margin-top: 15px;
	}

	.checkbox-pannel {
		width: 100%;
	}

	h2 {
		font-size: 30px;
		line-height: 36px;
	}

}
@media (max-width: 481px) {

	form {
		display: block;
		width: 90%;
		margin: 20px auto;
	}

	button {
		position: inherit;
		border-radius: 50px !important;
	}

	h2 {
		font-size: 24px;
		line-height: 30px;
	}

	.control-label {
		font-size: 16px;
		line-height: 20px;
		padding-bottom: 5px;
	}

	.button-col {
		padding-top: 0px;
	}

	.checkbox-pannel {
		margin-top: 0px;
	}

	.checkbox-pannel label {
		font-size: 16px;
		line-height: 20px;
	}

}
.form-line.city-line .inner {
	position: relative;
}
/*
#autocomplete-holder {
	position: absolute;
	width: 90%;
	z-index: 1000;
	max-height: 150px;
	overflow-y: scroll;
	box-shadow: 0px;
	border: 1px solid #e0dfdc;
	background: #ffffff;
	left: 50%;
	top: 81px;

	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}
#autocomplete-holder.closed {
	display: none;
}
#autocomplete-holder:hover {
	border: 1px solid #b8b7b4;
}
#autocomplete-holder ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
#autocomplete-holder ul li {
	cursor: pointer;
	border-bottom: 1px solid #e0dfdc;
}
#autocomplete-holder ul li:last-child {
	border: 0px;
}
#autocomplete-holder ul li:hover {
	background: #ccc7c2;
}
#autocomplete-holder ul li a {
	font-size: 14px;
	font-family: iReg, Tahoma, Geneva, sans-serif;
	color: #3c3732;
	display: block;
	padding: 8px 15px;
}
#autocomplete-holder ul li a:hover {
	text-decoration: none;
}
#autocomplete-holder ul li a:focus {
	text-decoration: none;
}*/
.ui-autocomplete {
	max-height: 250px;
	overflow-y: scroll;
	overflow-x: hidden;
}
.ui-menu .ui-menu-item {
	font-size: 16px;
}
body.purple{
	color:#fff;
	background-color: #009ba5;
}
body.purple h2, body.purple h3, body.purple .control-label{
	color: #fff;
}
body.purple h3{
	margin-top:-42px;
}
body.purple h2 strong{
	color:#f59b00
}
body.purple .btn-innogy {
	background-color: #e50056;
}
body.purple .btn-innogy:hover {
	background-color: #b20043;
}
body.purple a{
	color:#fff;
}
body.purple a:hover{
	color:#fff;
}
.error_text {
	color: #780a5f;
}
.error .error_text {
	color: #f59b00;
	padding-left: 15px;
	padding-top: 4px;
	font-size: 14px;
	display: inline-block;
}
body.blue{
	color:#ffffff;
	background-color: #00AAE1;
}
body.blue h2, body.blue h3{
	color: #ffffff;
}
body.blue .control-label {
	color: #780a5f;
	font-family: iBd, Tahoma, Geneva, sans-serif;
}
body.blue h3 {
	margin-top: -42px;
	font-family: iBd, Tahoma, Geneva, sans-serif;
	line-height: 140%;
}
body.blue h2 {
	color:#000000;
}
body.blue h2 strong{
	color:#ffffff;
}
body.blue .btn-innogy {
	background-color: #00875a;
}
body.blue .btn-innogy:hover{
	background-color: #64b42d;
}
body.blue a{
	color:#ffffff;
}
body.blue a:hover{
	color:#ffffff;
}
body.blue .error_text {
	color: #ea1111;
}
body.blue .error a {
	color:#ea1111;
	font-weight: bold;
}
body.blue .error .control-label {
	color:#ea1111;
	font-weight: bold;
}
body.blue .error .error_text {
	color: #ea1111;
	padding-left: 15px;
	padding-top: 4px;
	font-size: 14px;
	display: inline-block;
}
/***********************/
body.zrv {
	color:#780a5f;
	background-color: #ffffff;
}
body.zrv h2, body.zrv h3{
	color: #ffffff;
}
body.zrv .control-label {
	color: #780a5f;
	font-family: iBd, Tahoma, Geneva, sans-serif;
}
body.zrv h3 {
	margin-top: -42px;
	font-family: iBd, Tahoma, Geneva, sans-serif;
	line-height: 140%;
}
body.zrv h2 {
	color:#000000;
}
body.zrv h2 strong{
	color:#ffffff;
}
body.zrv .btn-innogy {
	background-color: #64b42d;
}
body.zrv .btn-innogy:hover{
	background-color: #00875a;
}
body.zrv a{
	color:#780a5f;
}
body.zrv a:hover{
	color:#780a5f;
}
body.zrv .error_text {
	color: #ea1111;
}
body.zrv .error a {
	color:#ea1111;
	font-weight: bold;
}
body.zrv .error .control-label {
	color:#ea1111;
	font-weight: bold;
}
body.zrv .error .error_text {
	color: #ea1111;
	padding-left: 15px;
	padding-top: 4px;
	font-size: 14px;
	display: inline-block;
}
body.zrv .checkbox-pannel input::after {
	background: url('../img/checkbox2.png');
	background-position: 0px 0px;
}
body.zrv .checkbox-pannel .checkbox-checked input::after {
	background: url('../img/checkbox2.png');
	background-position: -25px 0px;
}
body.zrv .checkbox-pannel .error input::after {
	background: url('../img/checkbox2.png');
	background-position: 0px -25px;
}
body.zrv .checkbox-pannel .error.checkbox-checked input::after {
	background: url('../img/checkbox2.png');
	background-position: -25px -25px;
}
/***********************/
body.termo_oktober {
	color: #fff;
	background-color: #780a5f;
}
body.termo_oktober h2, body.termo_oktober h3, body.termo_oktober .control-label {
	color: #fff;
}
body.termo_oktober h3 {
	width: 80%;
	margin: 20px auto 0px;
	font-size: 24px;
	line-height: 32px;
}
body.termo_oktober h3 strong {
	display: block;
}
body.termo_oktober h2 {
	font-family: iBd, Tahoma, Geneva, sans-serif;
	font-size: 36px;
	line-height: 46px;
}
body.termo_oktober h2 strong {
	font-family: iBd, Tahoma, Geneva, sans-serif;
	color: #f59b00;
	display: inline;
}
body.termo_oktober .btn-innogy, body.termo_oktober .btn-innogy:hover {
	background-color: #64b42d;
}
body.termo_oktober a {
	color: #fff;
}
body.termo_oktober a:hover {
	color: #fff;
}
body.termo_oktober .control-label {
	font-size: 18px;
}
body.termo_oktober .control-label[for="extra"] {
	font-size: 16px;
}
body.termo_oktober .checkbox-pannel {
	width: 370px;
}
@media (max-width: 481px) {

	body.termo_oktober .checkbox-pannel {
		width: 100%;
	}

	body.termo_oktober .checkbox-pannel input::after {
		top: -1px;
	}

}
/***********************/
body.EP {
	color: #780a5f;
	background-color: #f5f5f5;
}
body.EP h2, body.EP h3, body.EP .control-label {
	color: #780a5f;
}
body.EP h3 {
	width: 80%;
	margin: 20px auto 0px;
	font-size: 24px;
	line-height: 32px;
}
body.EP h3 strong {
	display: block;
}
body.EP h2 {
	font-family: iBd, Tahoma, Geneva, sans-serif;
	font-size: 36px;
	line-height: 46px;
}
body.EP h2 strong {
	font-family: iBd, Tahoma, Geneva, sans-serif;
	color: #f59b00;
	display: inline;
}
body.EP .btn-innogy, body.EP .btn-innogy:hover {
	background-color: #64b42d;
}
body.EP a {
	color: #780a5f;
}
body.EP a:hover {
	color: #780a5f;
}
body.EP .checkbox-pannel {
	width: 370px;
}
@media (max-width: 481px) {

	body.EP .checkbox-pannel {
		width: 100%;
	}

	body.EP .checkbox-pannel input::after {
		top: -1px;
	}

}
/***********************/
body.vse-cez {
	color: #3c3732;
	background-color: #ffffff;
}
body.vse-cez .control-label {
	color: #3c3732;
}
body.vse-cez .btn-innogy, body.vse-cez .btn-innogy:hover {
	background-color: #64b42d;
}
body.vse-cez a {
	color: #3c3732;
}
body.vse-cez a:hover {
	color: #3c3732;
}
body.vse-cez .checkbox-pannel {
	width: 370px;
}
@media (max-width: 481px) {

	body.vse-cez .checkbox-pannel {
		width: 100%;
	}

	body.vse-cez .checkbox-pannel input::after {
		top: -1px;
	}

}
/***********************/
body.pracky {
	color: #3c3732;
	background-color: #ffffff;
}
body.pracky section {
	padding-top: 0px;
	padding-bottom: 20px;
}
body.pracky .control-label {
	color: #3c3732;
}
body.pracky .btn-innogy, body.pracky .btn-innogy:hover {
	background-color: #64b42d;
}
body.pracky a {
	color: #3c3732;
}
body.pracky a:hover {
	color: #3c3732;
}
body.pracky .checkbox-pannel {
	width: 370px;
}
@media (max-width: 481px) {

	body.pracky .checkbox-pannel {
		width: 100%;
	}

	body.pracky .checkbox-pannel input::after {
		top: -1px;
	}

}
